{
    "name": "site-veiculos",
    "version": "0.0.0",
    "scripts": {
        "ng": "ng",
        "start": "ng serve",
        "build": "ng build",
        "watch": "ng build --watch --configuration development",
        "test": "ng test",
        "ngi": "npm i -g @angular/cli & npm i --legacy-peer-deps"
    },
    "private": true,
    "dependencies": {
        "@angular/animations": "~13.2.0",
        "@angular/common": "~13.2.0",
        "@angular/compiler": "~13.2.0",
        "@angular/core": "~13.2.0",
        "@angular/forms": "~13.2.0",
        "@angular/platform-browser": "~13.2.0",
        "@angular/platform-browser-dynamic": "~13.2.0",
        "@angular/router": "~13.2.0",
        "@popperjs/core": "^2.11.4",
        "bootstrap": "^5.1.3",
        "jquery": "^3.6.0",
        "rxjs": "~7.5.0",
        "tslib": "^2.3.0",
        "zone.js": "~0.11.4"
    },
    "devDependencies": {
        "@angular-devkit/build-angular": "~13.2.5",
        "@angular/cli": "~13.2.5",
        "@angular/compiler-cli": "~13.2.0",
        "@types/jasmine": "~3.10.0",
        "@types/node": "^12.11.1",
        "jasmine-core": "~4.0.0",
        "karma": "~6.3.0",
        "karma-chrome-launcher": "~3.1.0",
        "karma-coverage": "~2.1.0",
        "karma-jasmine": "~4.0.0",
        "karma-jasmine-html-reporter": "~1.7.0",
        "typescript": "~4.5.2"
    }
}